
body {
	background:#fff;
}
form.subscribe {
	font-family: verdana, tahoma, "sans-serif";
}
.subscribe legend {
	color: #15428B;
	font-weight: 900;
}
.subscribe label span {
	color: #000;
}
.subscribe input, .subscribe select, .subscribe textarea {
	margin-bottom: 0px;
	margin-top: 0px;
}
.subscribe .text-input {
	width: 250px;
	color: #555;
	padding: 1px;
	border: 1px solid #B5B8C8;
	margin-top: 4px;
}
.subscribe .select_all{
	color: #0279c2;
	font-size: 11px;
	background-image: url(/recovery/assets/slices/blue_check.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
	font-family: verdana, tahoma, "sans-serif";
	background-color: #FFF;
	text-decoration: underline;
}
.subscribe .select_all:hover{
	color: #ff6600;
	font-size: 11px;
	background-image: url(/recovery/assets/slices/orange_check.gif);
	background-repeat: no-repeat;
	background-position: left top;
	border: none;
	font-family: verdana, tahoma, "sans-serif";
	background-color: #FFF;
	text-decoration: underline;
}

/* --------------------------------------  End Form Formatting -------------------------- */






.formError {
	position:absolute;
	top:300px;
	left:300px;
	width:150px;
	padding-bottom:15px;
	display:block;
	z-index:5000;
}
.formError .formErrorContent {
	width:100%;
	background:#fff;
	color:#ca081a;
	box-shadow: 1px 1px 6px #ccc;
 -moz-box-shadow: 1px 1px 6px #;
	-webkit-box-shadow: 1px 1px 6px #000;
	padding:4px 10px 4px 10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-bottom: 1px solid #db2b09;

}
.formError .formErrorArrow {
	position:absolute;
	bottom:0;
	left:20px;
	width:15px;
	height:15px;
}
.formError .formErrorArrow div {
	box-shadow: 1px 4px 5px #000;
	-moz-box-shadow: 1px 4px 5px #000;
	-webkit-box-shadow: 1px 1px 5px #000;
	font-size:0px;
}
.formError .formErrorArrow .line10 {
	width:15px;
	height:1px;
	background:#C00;
	margin:0 auto;
	font-size:0px;
	display:block;
}
.formError .formErrorArrow .line9 {
	width:13px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line8 {
	width:11px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line7 {
	width:9px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line6 {
	width:7px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line5 {
	width:5px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line4 {
	width:3px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
.formError .formErrorArrow .line3 {
	width:1px;
	height:1px;
	background:#C00;
	margin:0 auto;
	display:block;
}
